---
vault:
  airbrake:
    api_key: 'replaceme'
  basic_auth:
    username: 'replaceme'
    password: 'replaceme'
  registry:
    secret: 'replaceme'
  api:
    username: 'replaceme'
    password: 'replaceme'
  rails:
    master_key: 'replaceme'
  ngircd:
    oper: 'replaceme'
  lounge: 'replaceme'
  backups: 'replaceme'
  blazer:
    password: 'replaceme'
  google:
    api_key: 'replaceme'
  gitlab:
    project: 'replaceme'
    token: 'replaceme'
    uri: 'replaceme'
